<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Hardware Overview]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module01/sg_mod01_p01.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[The System III is a multi-platform digital telephone receiver intended for remote monitoring of commercial fire and burglary systems.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="320" RemoveCompareId="A1"/>

	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[This section is a review of the main hardware components for the SurGard (SG) System III.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="320" RemoveCompareId="A2"/>
	
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
		<P1><![CDATA[Click next to continue.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="320" RemoveCompareId="A3"/>
	
	</Content>
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[The SurGard System III Receiver is a multi-platform digital telephone receiver intended for remote monitoring of commercial fire and burglary systems. In this section, we'll review the main hardware components for the System III.]]></P1>
	</Content>

  </Contents>
  

